import { r as registerInstance, h } from './index-b13326fc.js';

const BceElementText = class {
    constructor(hostRef) {
        registerInstance(this, hostRef);
    }
    render() {
        return h("p", null, this.handler.t('text'));
    }
};

export { BceElementText as bce_element_text };
